4fd104 - Requires: maxima >= 5.18

Authored and Committed by rdieter 10 years ago
    - Requires: maxima >= 5.18
    
        
file modified
+5 -2